* {
    box-sizing: border-box;
}
body {
    margin: 0;
    padding: 0;
    font-family: "Open Sans",sans-serif;
}
.container {
    margin: 0 auto;
    max-width: 1645px;
    width: 100%;
    padding: 0 15px;
}
.lg-video-cont img {
    width: calc(100% + 20%);
    object-fit: cover;
}

.main__btna {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}
.main__btna .tab__btn{
    font-size: 24px;
    line-height: 19px;
    text-align: center;
    color: #FFFFFF;
    text-decoration: none;
}
.main__btna .tab__btn.active{
    color: #ff7473;
}




.videoGa {
    padding-top: 90px;
}
.videoGa__content {
    width: 100%;
}
.videoGa__top {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #E4E4E4;
    padding-bottom: 59px;
}


.videoGa__title {
    font-weight: 600;
    font-size: 36px;
    line-height: 139.5%;
    color: #767A78;
    margin-bottom: 35px;
}
.videoGa__slider {
    width: calc(100% - 300px);
    overflow: hidden;
}
.videoGa__slider-item {
    display: flex;
    align-items: center;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
}
.videoGa__slider-content {
    position: relative;
}
.videoGa__slider-img {
    position: relative;
    border-radius: 5px;
    overflow: hidden;
    z-index: 1;
    display: block
}
.tab__btn {
    cursor: pointer;
}
.videoGa__slider-content {
    max-width: 775px;
    width: 100%;
}
.videoGa__slider-img img {
    display: block;
}
.videoGa__slider-video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0;
}
.videoGa__slider-content.video-open .videoGa__slider-video {
    opacity: 1;
    z-index: 2;
    border-radius: 5px;
}
.videoGa__slider-text-title {
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    color: #767A78;
    margin-bottom: 18px;
}
.videoGa__slider-text-descr {
    font-size: 20px;
    line-height: 28px;
    color: #939393;
}
.videoGa__slider-text {
    margin-left: 64px;
}
.videoGa__slider-play {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.videoGa__slider-play img {
    width: 60px;
    height: auto;
}
.videoGa__slider-dot-wrap {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}


.videoGa__slider-dot {
    max-width: 244px;
    height: 100%;
    width: 100%;
}
.videoGa__slider-dot img{
    max-width: 120%;
    display: block;
    margin-top: -12%;
    margin-bottom: -12%;
}

.videoGa__slider-dot-item {
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    margin-bottom: 19px;
    transition: .5s;
}
.videoGa__slider-dot-item:hover {
    transform: scale(1.2);
    transition: .5s;
}
.videoGa__slide-dotr-play {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.videoGa__slider-dot-wrap {
    height: 100%;
}
.videoGa__slider-dot-item.swiper-slide-next {
    transform: scale(1.2);
}
.videoGa__slider-play {
    cursor: pointer;
}

.videoGa__slider-img {
    max-width: 800px;
    cursor: pointer;
}
.videoGa__slider-img > img {
    max-width: 120%;
    width: 120%;
    margin-top: -12%;
    margin-bottom: -12%;
}



.videoGa__dop-item:not(:nth-child(3n)) {
    margin-right: 18px;
}







































.videoGa__dop {
    padding-top: 55px;
}
.videoGa__dop--title {
    font-weight: 600;
    font-size: 36px;
    line-height: 139.5%;
    text-align: center;
    color: #767A78;
    margin-bottom: 34px;
}

.videoGa__slide-dotr-play img, .videoGa__slider-play img, .videoGa__dop-item .videoGa__dop-prev img, .modal__item-play img, .videoGa__dop-prev, .videoGa__slider-play {
    pointer-events: none;
}
.videoGa__dop-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
}
.videoGa__dop-item {
    width: min-content;
    transition: .5s;
}
.videoGa__dop-item {
    width: calc(100% / 3 - 12px);
    margin-bottom: -84px;
    border-radius: 5px;
}
.videoGa__dop-item:hover {
    box-shadow: 0px 0px 30px rgb(22 22 22 / 25%);
    position: relative;
    /* top: -53px; */
    z-index: 3;
    transition: .5s;
}

.videoGa__dop-item:hover .videoGa__dop-descr {
    opacity: 1;
}

.videoGa__dop-img {
    position: relative;
    border-radius: 5px;
    display: block;
    overflow: hidden;
    cursor: pointer;
}
.videoGa__dop-prev {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.videoGa__dop-content {
    padding: 32px 31px;
    background-color: #fff;
    height: 250px;
border-radius: 5px;

}
.videoGa__dop-title {
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    color: #767A78;
    margin-bottom: 6px;
}
.videoGa__dop-descr {
    font-size: 22.3735px;
    line-height: 31px;
    color: #939393;

    opacity: 0;
}

.videoGa__dop-img > img {
    max-width: 120%;
    display: block;
    margin-top: -12%;
    margin-bottom: -12%;
}
.videoGa__slider-play img {
    /* width: 10%; */
}









.videoGa__slider-wrap {
    position: relative;
}

.videoGa__slider-item {
    display: none;
    opacity: 0;
    transition: .5s;
    position: absolute;
    z-index: 1;
}
.videoGa__slider-item.avtive {
    display: flex;
    opacity: 1;
    transition: .5s;
    position: static;
    z-index: 1;
}
.videoGa__slider-dot-item.avtive {
    display: none;
}























.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
    z-index: 10;
    display: flex;
    align-items: center;
    display: none;
}
.modal.open {
    display: flex;
}
.modal__content {
    background-color: #3F3F3F;
    width:100%;
    height: auto;
    min-height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 45px 0 55px;
}
.modal__slider {
    width: 1250px;
    overflow: hidden;
    margin: 0;
}
.modal__item-title {
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    color: #FFFFFF;
    text-align: center;
}
.modal__item__video {
    position: relative;
    margin-top: 40px;
    border-radius: 5px;
    overflow: hidden;
}
.modal__item__video video {
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
}
.modal__item-prev {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.modal__container {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1836px;
    position: relative;
}
.modal__close {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}
.modal__close > * {
    pointer-events: none;
}
.modal__close:hover svg path {
    fill: #FF7474;
}
.modal__item-prev>img {
    width: 100%;
    height: 100%;
}
.modal__item-play {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.modal__track {
    width: 100%;
    /* transform: none !important; */
}

.modal__item.swiper-slide {
    width: 243.94px;
}

.modal__item.swiper-slide-active {
    width: 1200px
}

.modal__prev, .modal__next {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 250px;
    min-width: 274px;

}
.modal__prev svg:hover, .modal__next svg:hover {
    cursor: pointer;
}
.modal__prev svg:hover path, .modal__next svg:hover  path{
    fill: #FF7474;
    cursor: pointer;
}
.modal__prev:hover div, .modal__next:hover div{
    opacity: .6;
}
.modal__next-img, .modal__prev-img {
    width: 243.94px;
    margin-top: 32px;
    border-radius: 5px;
    overflow: hidden;
    cursor: pointer;
    opacity: 0;
}

.modal__next-img img, .modal__prev-img img {
    width: 100%;
    display: block;
}
.modal__item__video.open-video .modal__item-prev {
    opacity: 0;
    display: none;
}
.modal__item-play {
    cursor: pointer;
}
.modal__item {
    opacity: 0 !important;
}
.modal__item.swiper-slide-active {
    opacity: 1 !important;
}
.videoGa__dop-item .videoGa__dop-prev {
    cursor: pointer;
}
.selector__top {
    display: none;
}
.videoGa__slide-dotr-play:hover {
    cursor: pointer;
}
.videoGa__slide-dotr-play img {
    /* width: 20%; */
}


.videoGa__dop-item video {
    display: none;
}
.videoGa__slide-dotr-play img,
.videoGa__slider-play img,
.videoGa__dop-item .videoGa__dop-prev img,
.modal__item-play img {
    width: 60px;
}



@media(max-width:1690px) {
    .videoGa__slider {
        margin-right: 60px;
    }
    .videoGa__slider-dot {
        margin-right: 25px;
    }
    .main__video {
        transform: translateY(-6%);
    }
}
@media(max-width:1630px) {
    .videoGa .tab__btn:nth-child(8) {
        margin-right: 15.5px;
    }
}
@media(max-width: 1500px) {
    .modal__prev, .modal__next {
        margin-top: 100px;
    }
}
@media(max-width:1450px) {
    .videoGa__slider-img {
        max-width: 600px;
    }
    .videoGa__slider-text {
        margin-left: 30px;
    }
    .videoGa__slider-dot {
        max-width: 180px;
    }
}
@media(max-width:1360px) {
    .main {
        height: 475px;
    }
    .container {
        max-width: 1110px;
    }
    .main__title {
        font-size: 24px;
        max-width: 370px;
        margin-bottom: 20px;
    }
    .main__btn {
        width: 164px;
        height: 37px;
        font-size: 14px;
        line-height: 18px;
    }
    .videoGa {
        padding-top: 36px;
    }
    .videoGa .tab__btn {
        height: 43px;
        font-size: 13px;
        line-height: 14px;
        padding: 0px 33px;
        margin-right: 13.5px;
        margin-bottom: 12px;
    }
    .videoGa__title {
        font-size: 24px;
    }
    .tab__contents {
        margin-top: 48px;
    }
    .videoGa__slider-img {
        max-width: 535px;
    }
    .videoGa__slider-text-title {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 10px;
    }
    .videoGa__slider-dot {
        max-width: 164px;
        margin-right: 0;
    }
    .videoGa__slider-text-descr {
        font-size: 14px;
        line-height: 21px;
    }
    .videoGa__slider {
        width: 100%;
        overflow: hidden;
        margin-right: 35px;
    }
    .videoGa__slider-text {
        margin-left: 42px;
    }
    .videoGa__title {
        margin-bottom: 25px;
    }
    .videoGa__top {
        padding-bottom: 39px;
    }
    .videoGa__dop {
        padding-top: 61px;
    }
    .videoGa__dop--title {
        font-size: 24px;
        margin-bottom: 24px;
    }
    .videoGa__dop-item {
        width: calc(100% / 3 - 7px);
        margin-bottom: 0;
    }
    .videoGa__dop-content {
        padding: 22px 22px;
        background-color: #fff;
        height: 110px;
    }
    .videoGa__dop-title {
        font-size: 16px;
        line-height: 18px;
    }
    .videoGa__dop-item:hover {
        box-shadow: none;
        transform: none;
        top: auto;
    }
    .videoGa__dop-item:hover .videoGa__dop-descr {
        display: none;
    }
    .videoGa__dop-item:not(:nth-child(3n)) {
        margin-right: 10px;
    }
    .modal__next-img, .modal__prev-img {
        width: 120px;
    }
    .modal__prev, .modal__next {
        min-width: 140px;
    }
}
@media(max-width:1130px) {
    .videoGa__slider-dot {
        max-width: 140px;
        margin-right: 18px;
    }
    .videoGa__slider-img {
        max-width: 490px;
    }
    .videoGa__slider-text {
        margin-left: 20px;
    }
}
@media(max-width:910px) {
    .videoGa__slide-dotr-play img,
    .videoGa__slider-play img,
    .videoGa__dop-item .videoGa__dop-prev img,
    .modal__item-play img {
        width: 33px;
    }
    .videoGa__slide-dotr-play img {
        width: 26px;
    }
    .container {
        max-width: 628px;
    }
    .main {
        height: 356px;
    }
    .main__title {
        font-size: 18px;
        max-width: 280px;
        margin-bottom: 14px;
    }
    .main__btn {
        width: 118px;
        height: 28px;
        font-size: 10px;
        line-height: 12px;
    }
    .videoGa {
        padding-top: 39px;
    }
    .videoGa .tab__btn {
        height: 29px;
        font-size: 10px;
        line-height: 12px;
        padding: 0px 20px;
        margin-right: 7.5px;
        margin-bottom: 10px;
    }
    .tab__contents {
        margin-top: 27px;
    }
    .videoGa__title {
        margin-bottom: 27px;
        font-size: 18px;
    }

    .videoGa__top {
        flex-direction: column;
    }
    .videoGa__slider{
        margin-right: 0;
    }
    .videoGa__slider-item {
        flex-direction: column;
    }
    .videoGa__slider-dot-item {
        width: 187.23px;
        height: 105.12px;
    }
    .videoGa__slider-dot {
        max-width: 100%;
        margin-right: 0;
        overflow: hidden;
    }
    .videoGa__slider-dot-item.swiper-slide-next {
        transform: none;
    }
    .videoGa__slider-dot {
        height: auto;
    }
    .videoGa__slider-content {
        width: 100%;
    }
    .videoGa__slider-img {
        max-width: 100%;
    }
    .videoGa__slider-text {
        margin-left: 0;
        margin-top: 26px;
        margin-bottom: 45px;
    
    }
    .videoGa__slider-text-title {
        font-size: 12px;
        text-align: center;
        line-height: 14px;
        margin-bottom: 10px;
    }
    .videoGa__slider-text-descr {
        font-size: 9px;
        line-height: 13px;
        text-align: center;
        max-width: 288px;
        margin: 0 auto;
    }
    .videoGa__top {
        padding-bottom: 46px;
    }
    .videoGa__dop--title {
        font-size: 18px;
        margin-bottom: 33px;    
    }
    .videoGa__dop {
        padding-top: 29px;
    }
    .videoGa__dop-item {
        width: calc(100% / 2 - 6px);
    }
    .videoGa__dop-title {
        font-size: 13px;
        line-height: 16px;
    }
    .videoGa__dop-content {
        padding: 17px 17px;
        height: 90px;
    }
    .videoGa__dop-descr {
        display: none;
    }
    .videoGa__slider-dot-wrap {
        flex-direction: revert;
        display: flex;
        justify-content: space-between;
    }
    .videoGa__slider-dot-item {
        width: calc(33% - 7px);
        height: auto;
    }
    .videoGa__dop-item:not(:nth-child(3n)) {
        margin-right: 0;
    }
    .videoGa__dop-item:not(:nth-child(2n)) {
        margin-right: 12px;
    }
}
@media(max-width:670px) {
    .main__video {
        width: 126%;
        transform: translateY(-0%);
    }
    
}
@media(max-width:500px) {
    .main__video {
        width: 172%;
    }
}
@media(max-width:470px) {
    .main__video {
        width: 100%;
    }
    .main {
        height: 250px;
    }
    .main__title {
        max-width: 260px;
    }
    .videoGa__title {
        margin-bottom: 24px;
    }
    .videoGa__slider-text {
        margin-top: 29px;
        margin-bottom: 33px;
    }
    .videoGa__slider-text-title {
        font-size: 14px;
        text-align: left;
        line-height: 17px;
        margin-bottom: 13px;
    }
    .videoGa__slider-text-descr {
        font-size: 12px;
        line-height: 17px;
        text-align: left;
        max-width: 100%;
    }
    .videoGa__slider-dot-item {
        /* border-radius: 0; */
    }
    .videoGa__top {
        padding-bottom: 34px;
    }
    .videoGa__dop {
        padding-top: 36px;
    }
    .videoGa__dop-item {
        width: 100%;
    }
    .videoGa__dop--title {
        margin-bottom: 26px;
    }
    .videoGa__dop-content {
        height: 87px;
    }

    .selectors .tab__btn.active {
        display: none;
    }


    .selectors .tab__btns {
        flex-direction: column;
        align-items: flex-start;
        padding: 0 28px;
        /* border: 1px solid #BBCED1; */
        box-sizing: border-box;
        border-radius: 3px;
        display: none;
    }
    .selectors .tab__btn {
        width: 100%;
        display: flex;
        border: none;
        border-bottom: 1px solid #F1F6F7;
        border-radius: 0;
        margin: 0;
        box-sizing: border-box;
        font-size: 15px;
        line-height: 17px;
        display: flex;
        align-items: center;
        color: #939393;
        text-align: left;
        justify-content: flex-start;
        height: 50px;
        padding: 0;
    }
    .selectors {
        border: 1px solid #BBCED1;
        box-sizing: border-box;
        border-radius: 3px;
        font-size: 15px;
        line-height: 17px;
        align-items: center;
        color: #939393;
    }
    .selector__top {
        padding: 0px 28px;
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .selectors__btn {
        transform: rotate(-90deg);
        transition: .5s;
    }


    .selectors.open .selectors__btn {
        transform: none;
        transition: .5s;
    }
    .selectors.open .tab__btns {
        display: flex;
    }
    .selectors.open {
        border-bottom: 0;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
        position: relative;
    }
    .selectors.open .tab__btns {
        position: absolute;
        border: 1px solid #BBCED1;
        width: calc(100% + 2px);
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        border-top: 0;
        box-sizing: border-box;
        left: -1px;
        background-color: #fff;
        z-index: 4;
    }
    .videoGa__dop-item:not(:nth-child(2n)) {
        margin-right: 0;
    }
    .videoGa__dop-item video {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
    }


    .videoGa__dop-item.open-video video {
        z-index: 2;
    }
    .main__video {
		width: 140%;
		left: -20%;
	}
}








.fancybox__container {
    background-color: #000;
}
@media (min-width: 1024px){
    .fancybox__slide {
        padding: 16px 84px !important;
    }
}
.fancybox__content {
    width: 77% !important;
    height: 80% !important;
}


#lg-download-1 {
    display: none;
}

.lg-container {
    display: none !important;

}
.lg-container .lg-outer {
    opacity: 0 !important;
}
.lg-container.lg-show .lg-outer {
    opacity: 1 !important;
}
.lg-container.lg-show {
    display: block !important;
}
.lg-outer.lg-zoom-from-image {
    opacity: 1 !important;
    will-change: auto !important;
    transition: 0s !important;
}
.lg-next, .lg-prev {
    top: 41%;
}